import {BVH} from "./BVH";

export declare class BvhClient{
    readonly is_linked:boolean
    readonly bounds:ArrayLike<number>

    write_bound():void

    link(tree:BVH,data:number):void
    unlink():void
}